package com.liquidnet.service.adam.service;

import com.liquidnet.service.adam.entity.AdamRealName;

/**
 * <p>
 * 实名信息 服务类
 * </p>
 *
 * @author liquidnet
 * @since 2021-05-10
 */
public interface IAdamRealNameService {

    void add(AdamRealName realName);

    void upsert(AdamRealName realName, boolean updateFlg);
}
